body{
  margin : 0;
  font-family : font-family : Arial, Helvetica, freesans, sans-serif;
}

/* center is in the middle */
.fixed-width{
  width : 1000px;
  margin : 0 auto;
}

#bold{
  font-weight : bold;
  font-size : 1.3em;
}

.top-bar{
  background-color : white;
  width : 100%;
  height : 40px;
  color : black;
}

.top-bar ul{
  margin:0;
  padding : 0;
  
}

.top-bar ul li{
  float : left;
  list-style : none;
  font-weight :bold;
  font-size : 1.1em;
  padding : 10px 20px 10px 20px;
  border-right : 1px solid #B4B4B4;  
}

.news-bar{
  background-color : #BB1919;
  width : 100%;
  height : 60px;
  color : white; 
}

.news-bar p {
  margin : 0;
  padding : 0;
  font-size : 2.5em;
  font-family : Arial;
  position : relative;
  right : 2px;
}

.category-bar{
  background-color : #A91717;
  width : 100%;
  height : 30px;
  color : white; 
}

.category-bar ul{
  margin : 0;
  padding : 0;
  list-style : none;
}

.category-bar ul li{
  float : left;
  font-family : Arial;
  font-size: 0.9em;
  position : relative;
  right : 10px;
  bottom : 2px;
  border : 1px solid #BB4545;
  padding : 3px 10px 9px 10px;
}

.location-bar{
  background-color : white;
  width : 100%;
  height : 40px;
  color : black; 
  
}

.location-bar ul{
  list-style : none;
  margin : 0;
  padding : 0;
}

.location-bar ul li{
  float : left;
  font-family : Arial;
  font-size : 0.8em;
  position : relative;
  right : 27px;
  padding : 0px 12px 0px 12px;
  border-right : 1px solid #B4B4B4;
}

.content{
 
  background-color : white;
  width : 100%;
  color : #000000;
}

.content h1{
  color : #1167A8;
}

.content img{
  float : right;
  position : relative;
  right : 330px;
}

.content p{
  width : 215px;
}

.content a{
  text-decoration : none;
}

#content-links{
  margin-top : 60px;
  line-height : 1.7em;
  width : 250px;
}

#logo{
  float:left;
  padding-top : 6px;
  padding-right : 10px;
  padding-bottom : 6px;
  border-right : 1px solid #B4B4B4;
}

#sign-in{
  float : left;
  font-weight :bold;
  font-size : 1.1em;
  padding : 10px 50px 10px 10px;
  border-right : 1px solid #B4B4B4;
}

#search-box{
  float : left;
  width : 30px;
  padding : 10px;
}

#search-box input{
  height : 20px;
  padding-bottom : 2px;
  background-image: url("http://static.bbci.co.uk/frameworks/barlesque/2.88.1/orb/4/img/orb-search-dark.png");
  background-repeat : no-repeat;
  background-position : right center;
}

.watch-listen{
  float : right;
  position : relative;
  bottom : 307px;
  right : 300px;
  border-left : 1px solid #B4B4B4;
  padding : 0 0 0 25px;
}

.watch-listen h2{
  font-family : Arial;
  font-weight : 100;
  margin : 0 0 20px 0;
  padding : 0;
}

.watch-listen img{
  position : relative;
  right : 5px;
  
}